.services {
  padding-top: 20px;
  padding-bottom: 20px;

  .services__left {
    padding-top: 18px;
    @include respond-to(tablet){
      padding: 18px 22px 0;
    }

    .services__subtitle2 {
      @include respond-to(tablet) {
        margin-bottom: 33px;
      }
    }
  }
  .services__right{

    @include respond-to(tablet){
      padding: 0 22px 0;
    }
    @include respond-to(desctop){
      padding: 18px 0 0 0;
      position: relative;
      top: 0;
      left: -37px;
    }
  }
  .services__subtitle{
    width: auto;
  }
  .services__info {
    padding-bottom: 14px;
    max-width: 580px;

    .services__subtitle2 {
      margin-bottom: 28px !important;
    }

    >fieldset {
      display: block;
      position: relative;
      padding-top: 25px;
      margin-bottom: 10px;
      z-index: 1;
      @include respond-to(tablet){
        display: inline-block;
        vertical-align: top;
        padding-top: 35px;
        margin: 0 17px 26px 0;
      }

      &:hover {
        z-index: 2;
      }
      .questions{
        @include respond-to(tablet){
          position: absolute;
          top: 0;
          right: 0;
        }
      }
      >label {
        position: absolute;
        top: 0;
        left: 0;
        color: $text-light-blue;
        font-size: 16px;
        font-family: "proximanova-bold", sans-serif;
      }
      input {
        @include inputs(30px,100%,9px);
        font-size: 18px;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        line-height: 31px;
        @include respond-to(tablet){
          width: 270px;
          height: 60px;
        }

        &.timepicker{
          @include respond-to(tablet){
            width: 144px;
          }
        }
      }
      > .services__more-info {
        @include respond-to(tablet){
          width: 559px;
        }
      }
      >textarea {
        @include inputs(188px,100%,9px);
        padding: 17px 9px;
        line-height: 26px;
        font-size: 16px;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        @include respond-to(tablet){
          width: 559px;
        }
      }
    }
  }
  .services__images {
    margin-bottom: 30px;

    @include respond-to(tablet) {
      margin-bottom: 46px;
    }

    >.services__subtitle2 {
      @include respond-to(desctop) {
        margin-bottom: 35px !important;
      }
    }

    >ul {

      >li {
        width: 120px;
        height: 120px;
        display: inline-block;
        vertical-align: top;
        background: $back-items url("../img/organize__images.png") no-repeat center;
        cursor: pointer;
        margin-right: 6px;
        margin-bottom: 10px;
        @include respond-to(tablet) {
          margin-right: 16px;
        }

        >span {
          width: 120px;
          height: 120px;
          display: block;
          position: relative;

          &:after {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background: rgba(48,123,247,0.9) url("../img/organize__images_del.png") no-repeat center;
            opacity: 0;
            -webkit-transition: opacity 300ms ease-in-out;
            transition: opacity 300ms ease-in-out;
            z-index: 2;
          }
          &:hover:after{
            opacity: 1;
          }
          >img {
            width: 120px;
            height: 120px;
            display: block;
            position: relative;
            z-index: 1;
          }
        }
      }
    }
  }
  .services__subtitle2 {
    color: $text-dark-blue;
    font-size: 23px;
    font-family: "proximanovacond-regular-webfont", sans-serif;
    font-weight: 400;
    margin: 0 0 10px;
  }
  .services__type {
    margin-bottom: 30px;
    @include respond-to(tablet){
      margin-bottom: 58px;
    }
  }
  .services__fbook {

    >.services__subtitle2 {
      @include respond-to(desctop) {
        margin-bottom: 35px !important;
      }
    }

    > input {
      @include inputs(30px,100%, 9px);
      width: 100%;
      max-width: 400px;

      @include respond-to(tablet){
        height: 61px;
        line-height: 57px;
      }
    }
  }
  .services__availability {
    padding-top: 56px;
    @include respond-to(tablet){
      max-width: 470px;
    }
    > .services__availability-header {
      padding-top: 14px;
      position: relative;
      > div {
        font-size: 24px;
        color: $text-light-blue;
        @include respond-to(tablet){
          display: inline-block;
          margin-right: 60px;
        }
        &:before{
          content:'';
          background: url("../img/services__availability-header.png");
          width: 18px;
          height: 18px;
          top: 9px;
          display: inline-block;
          vertical-align: top;
          position: relative;
          margin-right: 16px;
        }
      }
      > span {
        font-size: 18px;
        color: $text-total;
      }
      > .services__availability-edit {
        position: absolute;
        top: 22px;
        right: 45px;
        background: url("../img/services__availability-edit.png");
        width: 22px;
        height: 22px;

        &:hover {
          background-position: 0 bottom;
        }
      }
      > .services__availability-remove {
        position: absolute;
        top: 21px;
        right: 0;
        background: url("../img/services__availability-remove.png");
        width: 24px;
        height: 24px;

        &:hover {
          background-position: 0 bottom;
        }
      }
    }

    > .services__availability-content {
      padding-top: 31px;
      margin-bottom: -8px;
      @include respond-to(tablet){
        text-align: justify;

        &:after {
          content: '';
          width: 100%;
          display: inline-block;
        }
      }

      .services__availability-date {
        @include respond-to(tablet){
          width: 275px;
          display: inline-block;
          vertical-align: top;
        }

        > h3 {
          font-size: 16px;
          color: $text-light-blue;
          font-family: "proximanova-bold", sans-serif;
          font-weight: 400;
          margin-bottom: 16px;
        }
        fieldset {
          margin-bottom: 20px;
        }
        .timepicker-wrap {
          @include inputs(30px, 100%, 10px);
          font-size: 18px;
          color: $text-light;
          line-height: 28px;
          white-space: nowrap;
          position: relative;
          @include respond-to(tablet) {
            @include inputs(60px, 100%, 29px);
            line-height: 58px;
          }

          &:after {
            position: absolute;
            top: 50%;
            margin-top: -9px;
            right: 10px;
            background: url("../img/events-detailes-sprite.png") no-repeat 0 0;
            width: 18px;
            height: 18px;
            content: "";
            border: none;
          }

          >span{
            color: $text-light;
            margin-right: 20px;
          }
          >input{
            border: none;
            width: 56px;
            font-size: 18px;
            color: $text-radio-label;
          }
        }
      }
      .services__availability-repeat {
        @include respond-to(tablet){
          width: 153px;
          display: inline-block;
          vertical-align: top;
        }
        > h3 {
          font-size: 14px;
          color: $text-light-blue;
          font-family: "proximanova-bold", sans-serif;
          font-weight: 400;
          margin-bottom: 16px;
        }
        li{
          margin-bottom: 11px;
        }

        input[type=radio] {
          position: absolute;
          clip: rect(0, 0, 0, 0);

          &:checked {
            & + label {
              &:after {
                display: block;
              }
            }
          }
          & + label {
            cursor: pointer;
            position: relative;
            padding-left: 30px;
            font-size: 16px;
            color: $text-radio-label;

            &:before {
              content: '';
              width: 18px;
              height: 18px;
              background: $back-main;
              border: 1px solid $border-light;
              border-radius: 50%;
              position: absolute;
              top: 2px;
              left: 0;
            }
            &:after {
              content: '';
              width: 8px;
              height: 8px;
              background: $text-total;
              border-radius: 50%;
              position: absolute;
              top: 7px;
              left: 5px;
              display: none;
            }
          }
        }


      }
    }

    .services__availability-btns {
      margin-bottom: 19px;
      > .btns {
        @include btns();
        height: 51px;
        line-height: 51px;
        margin-bottom: 20px;
        margin-right: 20px;

      }
    }
  }
}
.site__btn{

  .btns{
    height: 51px !important;
    line-height: 51px !important;
    margin-left: 20px;
  }

}
.services__select {
  color: $text-light-blue;


  &.ares-select {

    @include respond-to(tablet){
      width: 260px;
    }
  }


  >.ares-select__item {
    color: $text-links-blue;
    vertical-align: middle;
    @include respond-to(tablet){
      font-size: 24px;
      padding: 1px 21px 0;
      line-height: 57px;
    }

    > img {
      width: 16.5px;
      height: 20px;
      margin-right: 7px;
      @include respond-to(tablet){
        width: 22px;
        height: 24px;
        position: relative;
        top: -3px;
      }

    }
  }
  >ul{

    >li {
      padding: 0 21px;
      color: $text-links-blue;
      vertical-align: middle;

      > img {
        width: 16.5px;
        height: 20px;
        margin-right: 7px;
        @include respond-to(tablet){
          width: 22px;
          height: 24px;
          position: relative;
          top: -1px;
        }
      }
    }
  }
}
